<?php
  
$sb = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `SUBSCRIBERS` WHERE `USER_ID` = '".$user['ID']."'");

ECHO "<a href='/users/profile/?path=subscribers&id=".$user['ID']."'><div class='list-menu hover'>"; 

S_ICONS('feed', 'small', '#FFBD5B', '#DF8F18');
  
ECHO " <span class='menu-icons-optimize'>".LG('Подписчики')." <span class='count'>".$sb."</span></span>";

ECHO "</div></a>";
  
?>